Loading...
Searching...
No Matches
oval_behavior_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_behavior_iterator_has_more (struct oval_behavior_iterator *)
OSCAP_API struct oval_behavior * | oval_behavior_iterator_next (struct oval_behavior_iterator *)
OSCAP_API void | oval_behavior_iterator_free (struct oval_behavior_iterator *)

## Detailed Description

See also
  oval_object_get_behaviors

The documentation for this struct was generated from the following file:

- oval_definitions.h